MathGroup Archive 2002

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: Mathematica 4.2 Notebook warning with Mathematica 4.1


Bruce,

Here's a quick-and-dirty fix. Open your notebook with a text editor. 
Near the bottom you'll see something like FrontEndVersion->"4.2 for 
whatever". Change the 4.2 to 4.1. Then go back up to the top and delete 
the CacheID line so that Mathematica won't squawk about the file being 
editted by another program.

---
Selwyn Hollis

Bruce Atwood wrote:
> I use Mathematica 4.2, but most of my colleagues still have version 4.1.
> If they open a notebook from me they get the following warning message
> in a dialogue box:
> 
> "This notebook was created in a more recent version of Mathematica, and may not
> function properly with the older front end you are using. Contact
> Wolfram Research for upgrade information."
> 
> Is there any way that I can set some save option so that they don't get
> this message when they open my notebooks? (I don't want to annoy them.)
> 
> Thanks,
> Bruce Atwood
> 


  • Prev by Date: Re: List argument
  • Next by Date: RE: DOPPLER EFFECT ANIMATION IN JAVA
  • Previous by thread: Mathematica 4.2 Notebook warning with Mathematica 4.1
  • Next by thread: Re: Mathematica 4.2 Notebook warning with Mathematica 4.1